Subject: Re: bug#4147: 23.1.50: Info-search command strange behaviour

From: martin rudalics <[email-masked]>
Date: Fri, 18 Dec 2009 08:38:50 +0100

> A divider is not necessary when buffers in the header windows are displayed
 > with the `header-line' face.  With this face they will clearly stand out
 > from the main window.

In many cases a divider is not needed.  However, with undistinguishable
faces it might be good to have one.  BTW, how are tabs displayed on
text-only terminals?  Also, what additional support is needed to display
a toolbar in a header window?

 > Currently I tried to experiment with the header window but immediately was
 > thrown back by the presence of the modeline.  With the modeline this looks
 > very ugly.  Do you know how to remove the modeline from the header window?

Does (setq mode-line-format nil) not do that?

martin